[Software\WinCESoft\GAPI for HPCs]
HideDesktop=0
AppPath=\Windows\GX_HPC.ini
MapKey1=-2147483648
MapKey2=-2147483648
MapKey3=-2147483648
MapKey4=-2147483648
MapKey5=-2147483648
MapKey6=-2147483648
MapKeyLeft=-2147483648
MapKeyTop=-2147483648
MapKeyRight=-2147483648
MapKeyBottom=-2147483648
MapKeyEnter=-2147483648
UsePPCWidth=0
FirstLaunch=0
KillTaskbar=0
HideTaskbar=0
CacheEnable=0
UsePPCHeight=0
GAPIRotate=0
DisplayRotate=360
EmulateSize=1
EnableEmulator=0
ScaleSmooth=0
EnableScale2x=0
TouchRotate=0
TouchScale=0
ShowReminder=0
FitToScreen=0
SetupNewDevice=0
PreferedDevice=466
DeviceName=ViaMichelin X-930 B, CE 4.2, 320x240
